@charset "utf-8";
/* CSS Document */

Body {
margin:0px;
padding:0px;
font-family: "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif;
line-height: 120%;
font-size:12px;
background-image:url(../img/topBGa.jpg);
background-repeat:repeat-x;
background-position:top;
color:#333333;
}

.alignright  {float:right;
}

ul, li{
margin:0px;
padding:0px;
list-style:none;
}

a {color:#669900;
}

a:hover {color:#666666;
}

form {
margin:0px;
padding:0px;
}

img {border:0px;}

.clearall {clear:both; height:1px; width:100%; }

.txta {
	font-size:12px;
	color:#333333;
}
.diva {
	width:982px;
	position:relative;
	margin:0 auto;
	padding: 0 10px;
	background-image: url(../img/bgshadow.png);
	background-repeat: repeat-y;
	background-position: top center;
	z-index: 1;
}

.divb {
	width:980px;
	clear:both;
	position:relative;
	background-color: #ECE9D8;
	border-right: 1px solid #005500;
	border-left: 1px solid #005500;
	margin: 0;
	padding: 0;
}

.divc {
	margin:0px;
	height: 60px;
	clear: both;
	position:relative;
	z-index: 999;
}

.divc-a {
	width:470px;
	float:left;
	position: absolute;
	top: 10px;
	z-index: 9999;
	margin-left: 10px;
	height: 50px;
	visibility: visible;
}


.divc-a-a {
	width:40px;
	float:left;
	position: absolute;
	top: 0px;
	margin-bottom: -50px;
	z-index: 9999;
	margin-left: 3px;
	height: 70px;
}


.divc-a-b {
	margin:0px 0 0 0;
	width: 417px;
	float: right;
	font-size: 26px;
	color: #003E00;
	line-height: 30px;
}

.divc-a-c {
	margin:0;
	width: 417px;
	float: right;
	font-size: 12px;
	color: #669900;
	line-height: 14px;
}

.divc-b {
	float:right;
	width:350px;
	color: #005500;
	font-size: 17px;
	margin: 15px 10px 0 0;
}

.divd {
	margin:0px;
	clear: both;
	position:relative;
	height: 40px;
	z-index: 599;
}

.dive {
	margin:0px;
	clear: both;
	background-image: url(../img/HEADERa.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	height: 300px;
}

.dive-e {
	margin:0px;
	clear: both;
	background-image: url(../img/HEADERb.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	height: 300px;
}

#dive-jenna {
	margin:-6px 0 0 -50px;
	display:block;
	height:300px;
	position:absolute;
	width: 280px;
	background-image: url(../img/jennaHomePic.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 6px 0 0 370px;
	z-index: 600;
	visibility: visible;
}


#dive-jenna-b {
	margin:-6px 0 0 -50px;
	display:block;
	height:300px;
	position:absolute;
	width: 280px;
	background-image: url(../img/jennaHomePic.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 6px 0 0 370px;
	z-index: 999;
	visibility: visible;
}


.divf {
	margin:0px;
	clear: both;
	padding: 10px;
	display: block;
}

/* columns */

.lefta {
	margin:0px;
	display:block;
	position:relative;
	float:left;
	width:600px;
}
.lefta-a {
	border:5px solid #669900;
	background-color: #FFFFFF;
}

.lefta-a-second {
	border:5px solid #669900;
	background-color: #FFFFFF;
	padding: 0px;
}

.lefta-a-second h2 {
	background-color:#005500;
	padding:7px 10px;
	margin:0px;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 20px;
	letter-spacing: 1px;
	}

@media all and (min-width: 0px){
.lefta-a-second h2{ font-size:15px;}
}
	
.lefta-a-second  p {
padding:10px;
line-height:20px;
letter-spacing:1px;
font-size:12px;
margin:0px;
}

.lefta-a-a {
	background-color: #EFEFEF;
	float:left;
	width:295px;
	height: 300px;
}

.lefta-a-a h3 {
	background-color:#005500;
	padding:7px 0px 7px 10px;
	margin:0px;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 20px;
	letter-spacing: 1px;
}


@media all and (min-width: 0px){
.lefta-a-a h3 {	font-size: 15px; font-weight:100; }
}


.lefta-a-b {
	float:right;
	width:290px;
}

.lefta-a-b h3 {
	background-color:#669900;
	padding:7px 0 7px 10px;
	margin:0px;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 20px;
	letter-spacing: 1px;
}


@media all and (min-width: 0px){
.lefta-a-b h3 {	font-size: 15px; font-weight:100; }
}


.lefta {
	margin:0px;
	display:block;
	position:relative;
	float:left;
	width:600px;
}

.lefta-second-vid {
	margin:-00px 0 0 0;
	display:block;
	position:relative;
	float:left;
	width:670px;
	padding: 0px;
	z-index: 601;
}

.lefta-second {
	margin:-50px 0 0 0;
	display:block;
	position:relative;
	float:left;
	width:670px;
	padding: 0px;
	z-index: 601;
}


.leftb-a {
	border:5px solid #669900;
	background-color: #FFFFFF;
	margin: 10px 0 0 0;
}

.leftb-a-a {
	float:left;
	width:295px;
}

.leftb-a-a h3 {
	background-color:#E8FDC1;
	padding:7px 0px 7px 10px;
	margin:0px;
	color: #666666;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 20px;
	letter-spacing: 1px;
}

@media all and (min-width: 0px){
.leftb-a-a h3  {	font-size: 15px; font-weight:100; }
}

.leftb-a-b {
	float:right;
	width:290px;
}

.leftb-a-b p{
	margin:0px;
	padding:10px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	line-height: 140%;
}

.leftb-a-b h2{
	margin:0px;
	padding:10px;
	border-bottom:1px dashed #669900;
	font-size: 14px;
}

@media all and (min-width: 0px){
.leftb-a-b h2 {	font-size: 12px; font-weight:100; }
}


.leftb-a-b h3 {
	background-color:#669900;
	padding:7px 0 7px 10px;
	margin:0px;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 20px;
	letter-spacing: 1px;
}

@media all and (min-width: 0px){
.leftb-a-b h3  {	font-size: 15px; font-weight:100; }
}

.leftb-a-a a {
	color:#669900;
	text-decoration:none;
}

.leftb-a-a a:hover {
	color:#999999;
}



.righta {
	margin:-295px 0 0 0;
	display:block;
	position:relative;
	float:right;
	width:350px;
	z-index: 400;
}

.righta_a {
	margin:-295px 0 0 0;
	display:block;
	position:relative;
	float:right;
	width:280px;
	z-index: 400;
}
.rightb {
	margin:0 0 10px 0;
	display:block;
	position:relative;
	width: 340px;
	border: 5px solid #005500;
	z-index: 999;
	background-color: #FFFFFF;
}

.rightb_a {
	margin:0 0 10px 0;
	display:block;
	position:relative;
	border: 5px solid #005500;
	z-index: 999;
	background-color: #FFFFFF;
}


.rightb_a p{
	margin:0px;
	padding:10px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	line-height: 140%;
}

.rightb_a h2{
	margin:0px;
	padding:10px;
	border-bottom:1px dashed #669900;
	font-size: 14px;
}

@media all and (min-width: 0px){
.rightb_a h2{	font-size: 12px; font-weight:100; }
}


.rightb_a  h3 {
	background-color:#669900;
	padding:7px 0 7px 10px;
	margin:0px;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 1px;
}

@media all and (min-width: 0px){
.rightb_a  h3{	font-size: 15px; font-weight:100; }
}

.rightb_a  h2 {
	background-color:#006600;
	padding:7px 0 7px 10px;
	margin:0px;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 1px;
}

@media all and (min-width: 0px){
.rightb_a  h2{	font-size: 12px; font-weight:100; }
}


.rightb_a li a{
	display:block;
	padding:5px 10px;
	border-bottom:1px solid #669900;
	background-color:#EDFEE2;
	margin:0 0 0px 0;
	width:250px;
	height:24px;
	line-height:24px;
	text-decoration:none;
	font-size:14px;
	color: #005B00;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.rightb_a li a:hover{
background-color:#669900;
color:#FFFFFF;
}



.rightb p {
	margin:0px;
	padding:5px;
}

#righta-shadow {
	position:absolute;
	margin: 0 0 0 -30px;
	visibility: visible;
}

/* buttons */

.moreA-right  {
	height:20px;
	width:50px;
	border:0px;
	float:right;
	margin:-5px 0 0 10px;
}

.viewA-right  {
	height:17px;
	width:35px;
	cursor:pointer;
	border:0px;
	float:right;
	margin: 0 0px 0 0;
}

/* video */

.video-name, .video-name a {
	color:#629106;
	text-decoration:none;
	font-size: 14px;
	padding: 10px 0 5px 0;
}

.video-listA {
	border-bottom:1px dashed #CCCCCC;
	padding: 0 0 5px 0;
	margin: 0 5px 0 5px;
}

.video-listA-img {
	margin:0 10px 0 0;
}


h3.titlegreen {
	background-color:#629106;
	text-align:left;
	margin:0px 0 10px 0;
	padding:10px;
}

@media all and (min-width: 0px){
h3.titlegreen {	font-size: 17px; font-weight:100; }
}

/* home page blog entries */
.blog_holder_right_text {
	display:block;
	padding:10px;
	margin: 5px 0 0 0;
	background-color: #EFEFEF;
	}
	
/* Feat Product */

.FeatMore {
	height:70px;
	width:100px;
	position:absolute;
	bottom: 0px;
	z-index: 498;
	margin: 0 0 0px 190px;
}
	
/* testimonials */
.testimonials-a {
margin:0;
padding:10px;
font-size:12px;
letter-spacing:1px;
line-height:120%;
color:#666666;
}

.testimonials-a p{
padding:0px;
margin:0px;
}

.testimonials-a h2 {
margin:0px;
padding:5px 0 0 0;
background-color:#FFFFFF;
color:#336600;
font-size:12px;
text-transform:none;
}

.testimonials-b {
margin:0 0 10px 0;
padding:0 0 10px 0;
border-bottom:1px dashed #669900;
font-size:13px;
letter-spacing:1px;
line-height:150%;
color:#666666;
}

.testimonials-b p{
padding:0px;
margin:0px;
}

.testimonials-b h2 {
margin:0px;
padding:10px 0 10px 0;
background-color:#FFFFFF;
color:#336600;
font-size:12px;
text-transform:none;
}

/* footer */

.footerstuff-a {
	margin:10px 0 0 0;
	padding:10px 10px;
	font-size: 10px;
	background-color: #F4F3EA;
	border-top: 1px dashed #ccc;
}
.footerstuff-b {
	padding:10px;
	margin:0px;
	font-size: 11px;
	text-align: center;
	background-color: #FFFFFF;
	border-bottom: 1px solid #005500;
	border-top: 1px dashed #005500;
}

/*resources */
.resourcesa h3 {
margin:5px 0 0 0;
padding:5px;
background-color:#669900;
color:#FFFFFF;
font-size:15px;
line-height:22px;
font-weight:100;
}